Subject: bug#73363: 30.0.91; CJK Font Rendering Behavior Changed

From: Robert Pluim <[email-masked]>
Date: Fri, 20 Sep 2024 15:42:54 +0200

>>>>> On Fri, 20 Sep 2024 16:24:41 +0300, Eli Zaretskii <[email-masked]> said:
    >> I had PingFang with emacs-29. I do have Hiragino Sans installed, so
    >> thatʼs another potential issue.

    Eli> Is PingFang supposed to be installed on GNU/Linux systems?  Or did you
    Eli> install it your self (or maybe it's in some optional package people
    Eli> usually don't install)?

I have no idea, this is all on macOS.

Robert
--